
.footer
{
	margin:0px auto 0px auto;
	padding:25px 20px 20px 20px;
	color:#fff; text-align:left;
}
.footer_menu
{
	padding:0px; margin:0px;
}
.footer_menu li
{
	display:inline;
	list-style:none;
	color:#fff;
	padding:0px 15px 0px 0px;
	margin:0px;
}

.footer_menu li a
{
color:#efefef;
text-transform:uppercase;
}
.footer_menu li a:hover
{
color:#fff;
}